# C# specific folders
**/bin/
**/obj/
**/*.user
# exclude git specific files
**/.git/
.gitignore
README.md
LICENSE
# exclude editor files
**/.idea/
**/.vs/
# exclude infra folder
infra/
# exclude global.json as we don't need that inside the container
**/global.json
# exclude docker related files
**/Dockerfile*
**/.dockerignore*
**/docker-compose*.yml
